This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 199829 - automounting devices on KDE 3.5.3 broken
automounting devices on KDE 3.5.3 broken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-22 18:15 EDT by Kyle Pablo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 04:52:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kyle Pablo 2006-07-22 18:15:31 EDT
Description of problem:
When booting up system and then logging in, no icons for media devices like
external hard drive(usb, firewire etc) are shown.  However, if I turn off my
devices and turn it back on while computer is on and logged in, the device icons
appear on desktop and in media:/.  

Version-Release number of selected component (if applicable):
kdebase-3.5.3

How reproducible:
everytime I turn computer off then on and log in.

Steps to Reproduce:
1.turn computer on
2.log in
3.no device in media:/ or desktop
  
Actual results:
devices do not appear on desktop and in media:/

Expected results:
icons for devices should appear and be mounted

Additional info:
here are a couple of similar reports on the same problem:
http://www.redhat.com/archives/fedora-list/2006-June/msg02611.html
http://bugs.kde.org/show_bug.cgi?id=127971
http://kanotix.com/index.php?name=PNphpBB2&file=viewtopic&p=121503#121503
Comment 1 Ngo Than 2006-07-24 04:52:11 EDT
it should be fixed in kdebase-3.5.3-16. It's available in rawide now.

Note You need to log in before you can comment on or make changes to this bug.